Extending Qt Creator Manual | UndefinedValue

Extending Qt Creator Manual 4.5.2

# UndefinedValue Class

(QmlJS::UndefinedValue)

Inherits: | QmlJS::Value

- List of all members, including inherited members

## Reimplemented Public Functions

virtual void | accept(ValueVisitor *visitor) const override
virtual const UndefinedValue * | asUndefinedValue() const override

- 29 public functions inherited from QmlJS::Value

## Member Function Documentation

### `[override virtual]` void UndefinedValue::accept(ValueVisitor *visitor) const

### `[override virtual]` const UndefinedValue *UndefinedValue::asUndefinedValue() const